.h23_form fieldset:not(:last-child) {
  margin-bottom: 10px;
}
.h23_investment_icon_box {
  padding: 24px;
  min-height: 210px;
  background-image: url('data:image/svg+xml;utf8,<svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.76366 8.64764L12.7637 4.27264C13.5203 3.79975 14.4804 3.79974 15.237 4.27264L22.237 8.64764C22.9192 9.07403 23.3337 9.82179 23.3337 10.6263V17.3731C23.3337 18.1777 22.9192 18.9254 22.237 19.3518L15.237 23.7268C14.4804 24.1997 13.5203 24.1997 12.7637 23.7268L5.76366 19.3518C5.08144 18.9254 4.66699 18.1777 4.66699 17.3731V10.6263C4.66699 9.82179 5.08144 9.07403 5.76366 8.64764Z" stroke="%23BF28A9" stroke-width="2" stroke-linecap="round"/></svg>');
  background-repeat: no-repeat;
  background-position: left 24px top 24px;
}
html[dir="rtl"] .h23_investment_icon_box {
  background-position: right 24px top 24px;
}
.h23_investment_icon_box h3 {
  font-size: 2.8em;
  font-weight: normal;
  margin: 0px;
  margin-bottom: 12px;
  margin-top: 60px;
}
.h23_investment_icon_box h3 b {
  font-size: 1rem;
  font-weight: normal;
}
.h23_investment_icon_box p {
  margin: 0px;
}
.investment_icon-project {
  background-image: url('data:image/svg+xml;utf8,<svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.76366 8.64764L12.7637 4.27264C13.5203 3.79975 14.4804 3.79974 15.237 4.27264L22.237 8.64764C22.9192 9.07403 23.3337 9.82179 23.3337 10.6263V17.3731C23.3337 18.1777 22.9192 18.9254 22.237 19.3518L15.237 23.7268C14.4804 24.1997 13.5203 24.1997 12.7637 23.7268L5.76366 19.3518C5.08144 18.9254 4.66699 18.1777 4.66699 17.3731V10.6263C4.66699 9.82179 5.08144 9.07403 5.76366 8.64764Z" stroke="%23BF28A9" stroke-width="2" stroke-linecap="round"/></svg>');
}
.investment_icon-years {
  background-image: url('data:image/svg+xml;utf8,<svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.76366 8.64764L12.7637 4.27264C13.5203 3.79975 14.4804 3.79974 15.237 4.27264L22.237 8.64764C22.9192 9.07403 23.3337 9.82179 23.3337 10.6263V17.3731C23.3337 18.1777 22.9192 18.9254 22.237 19.3518L15.237 23.7268C14.4804 24.1997 13.5203 24.1997 12.7637 23.7268L5.76366 19.3518C5.08144 18.9254 4.66699 18.1777 4.66699 17.3731V10.6263C4.66699 9.82179 5.08144 9.07403 5.76366 8.64764Z" stroke="%234EADB7" stroke-width="2" stroke-linecap="round"/></svg>');
}
.investment_icon-employees {
  background-image: url('data:image/svg+xml;utf8,<svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.76366 8.64764L12.7637 4.27264C13.5203 3.79975 14.4804 3.79974 15.237 4.27264L22.237 8.64764C22.9192 9.07403 23.3337 9.82179 23.3337 10.6263V17.3731C23.3337 18.1777 22.9192 18.9254 22.237 19.3518L15.237 23.7268C14.4804 24.1997 13.5203 24.1997 12.7637 23.7268L5.76366 19.3518C5.08144 18.9254 4.66699 18.1777 4.66699 17.3731V10.6263C4.66699 9.82179 5.08144 9.07403 5.76366 8.64764Z" stroke="%23275DD9" stroke-width="2" stroke-linecap="round"/></svg>');
}

.section_h23 h3 {
  font-size: 2em;
  font-weight: normal;
}
.section_h23_inner p {
  font-size: 1em;
  line-height: 1.5em;
}
.h23_card .h23_card_content {
  min-height: 120px;
  justify-content: flex-start;
}
.h23_card .h23_card_content p:last-child {
  margin-top: auto;
}
.section_h23_properties .h23_card .h23_card_content h3 {
  font-size: 1.2em;
}
.section_h23_properties .h23_card .h23_card_content h3,
.section_h23_properties .h23_card .h23_card_content p {
  margin-bottom: 10px;
}
ul.h23_tags_list {
  list-style: none;
  margin: 0;
  padding: 0px;
  display: flex;
  font-size: 0.8em;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  clear: both;
  margin-bottom: 10px;
  gap: 10px;
}
ul.h23_tags_list li {
  position: relative;
  padding-right: 10px;
}
html[dir="rtl"] ul.h23_tags_list li {
  padding-left: 10px;
  padding-right: 0px;
}
ul.h23_tags_list li:after {
  content: "";
  position: absolute;
  width: 2px;
  height: 100%;
  right: 0px;
  top: 0px;
  background-color: rgba(var(--color-grey9), 0.25);
}
html[dir="rtl"] ul.h23_tags_list li:after {
  left: 0;
  right: auto;
}
ul.h23_tags_list li:last-child::after {
  width: 0px;
}
.h23_search_container {
  margin-bottom: 40px;
}
.h23_search_container form {
  display: grid;
  grid-template-columns: repeat(1, 2fr) repeat(1, 1fr) repeat(1, 1fr);
}
.h23_search_container fieldset {
  border: none;
  margin: 0px;
  padding: 0px;
}
.h23_search_container fieldset label {
  display: block;
}
.h23_search_container fieldset input[type="text"] {
  width: 100%;
}
.h23_search_container .h23_select_list ul {
  left: 0px;
  right: 0px;
}
.h23_search_container .h23_select_list {
  width: 100%;
}
.h23_page-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.h23_page-title .link-back {
  font-size: 2.8em;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
  color: rgba(var(--color-grey), 1);
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.0625 31.25L7.8125 20L19.0625 8.75M9.375 20H32.1875" stroke="black" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 50px;
}
html[dir="rtl"] .h23_page-title .link-back {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M20.9375 8.75L32.1875 20L20.9375 31.25M30.625 20L7.8125 20" stroke="black" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-position: right center;
  padding-right: 50px;
  padding-left: 0px;
}
.h23_page-title .link-share {
  display: block;
  width: 40px;
  height: 40px;
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M30 36.6654C28.6111 36.6654 27.4306 36.1793 26.4583 35.207C25.4861 34.2348 25 33.0543 25 31.6654C25 31.4709 25.0139 31.2693 25.0417 31.0604C25.0694 30.8515 25.1111 30.6643 25.1667 30.4987L13.4167 23.6654C12.9444 24.082 12.4167 24.4087 11.8333 24.6454C11.25 24.882 10.6389 24.9998 10 24.9987C8.61111 24.9987 7.43056 24.5126 6.45833 23.5404C5.48611 22.5681 5 21.3876 5 19.9987C5 18.6098 5.48611 17.4293 6.45833 16.457C7.43056 15.4848 8.61111 14.9987 10 14.9987C10.6389 14.9987 11.25 15.117 11.8333 15.3537C12.4167 15.5904 12.9444 15.9165 13.4167 16.332L25.1667 9.4987C25.1111 9.33203 25.0694 9.14481 25.0417 8.93703C25.0139 8.72925 25 8.52759 25 8.33203C25 6.94314 25.4861 5.76259 26.4583 4.79036C27.4306 3.81814 28.6111 3.33203 30 3.33203C31.3889 3.33203 32.5694 3.81814 33.5417 4.79036C34.5139 5.76259 35 6.94314 35 8.33203C35 9.72092 34.5139 10.9015 33.5417 11.8737C32.5694 12.8459 31.3889 13.332 30 13.332C29.3611 13.332 28.75 13.2143 28.1667 12.9787C27.5833 12.7431 27.0556 12.4165 26.5833 11.9987L14.8333 18.832C14.8889 18.9987 14.9306 19.1865 14.9583 19.3954C14.9861 19.6043 15 19.8054 15 19.9987C15 20.1931 14.9861 20.3948 14.9583 20.6037C14.9306 20.8126 14.8889 20.9998 14.8333 21.1654L26.5833 27.9987C27.0556 27.582 27.5833 27.2559 28.1667 27.0204C28.75 26.7848 29.3611 26.6665 30 26.6654C31.3889 26.6654 32.5694 27.1515 33.5417 28.1237C34.5139 29.0959 35 30.2765 35 31.6654C35 33.0543 34.5139 34.2348 33.5417 35.207C32.5694 36.1793 31.3889 36.6654 30 36.6654Z" fill="%23181C89"/></svg>');
  background-repeat: no-repeat;
  background-position: center center;
}
.h23_page-title .link-share span {
  display: none;
}

.h23_banner_full_swiper.h23_banner_investment_swiper {
  border-radius: var(--border-radius) var(--border-radius) 0px 0px;
}
.h23_banner_full_swiper.h23_banner_investment_swiper .container-pagination {
  bottom: 32px;
}
.h23_card_project {
  padding: 40px;
}
.h23_content h4 {
  font-size: 1.4em;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
}
.h23_investment_items {
  display: grid;
  grid-template-columns: repeat(1, 8fr) repeat(1, 4fr);
}
.h23_investment_items .h23_investment_items-left {
  order: 1;
}
.h23_investment_items .h23_investment_items-right {
  order: 2;
}
.h23_investment_item {
  margin-bottom: 30px;
}
.h23_investment_item p {
  padding: 0px;
  margin: 0px;
  margin-bottom: 10px;
}
.h23_investment_item:last-child,
.h23_investment_item:last-child p {
  margin-bottom: 0px;
}
.h23_investment_item ul.h23_tags_list li {
  font-size: 1em;
}
ul.h23_timeline {
  display: flex;
  gap: 00px;
  list-style: none;
  margin: 0px;
  padding: 0px;
}
ul.h23_timeline li {
  position: relative;
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  align-items: flex-start;
  min-height: 80px;
  justify-content: space-between;
  padding-right: 40px;
}
html[dir="rtl"] ul.h23_timeline li {
  padding-left: 40px;
  padding-right: 0px;
}
ul.h23_timeline li::before {
  content: "";
  position: absolute;
  top: 26px;
  left: 20%;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: solid 2px rgba(174, 174, 174, 1);
  background-color: rgba(255, 255, 255, 1);
  z-index: 1;
}
html[dir="rtl"] ul.h23_timeline li::before {
  right: 20%;
  left: auto;
}
ul.h23_timeline li::after {
  content: "";
  position: absolute;
  left: 0px;
  top: 37px;
  height: 2px;
  width: 100%;
  background-color: rgba(174, 174, 174, 1);
}
html[dir="rtl"] ul.h23_timeline li::after {
  right: 0px;
  left: auto;
}
ul.h23_timeline li:last-child::after {
  width: 40%;
}
ul.h23_timeline li:first-child::before {
  left: 0;
  background-color: rgba(0, 133, 57, 1);
  border: solid 2px rgba(0, 133, 57, 1);
}
html[dir="rtl"] ul.h23_timeline li:first-child::before {
  right: 0;
  left: auto;
}
@media (max-width: 992px) {
  .h23_search_container form {
    grid-template-columns: repeat(1, 2fr) repeat(1, 0fr) repeat(1, 2fr);
    gap: 20px;
  }
  .h23_investment_items {
    grid-template-columns: auto;
  }
  .h23_investment_items .h23_investment_items-left {
    order: 2;
  }
  .h23_investment_items .h23_investment_items-right {
    order: 1;
    min-height: 300px;
    margin-bottom: 30px;
  }
}
@media (max-width: 768px) {
  .h23_search_container form {
    grid-template-columns: repeat(1, 1fr);
  }
}
.h23_filter_container {
  display: grid;
  grid-template-columns: repeat(1, 2fr) repeat(1, 10fr);
  align-items: end;
  gap: 0px;
  margin-bottom: 40px;
}
.h23_filter_container .h23_form {
  display: grid;
  align-items: end;
  grid-template-columns: repeat(5, 1fr);
  gap: 32px;
}
.h23_filter_container .h23_select_list {
  min-width: auto;
}
.h23_filter_container fieldset input[type="text"] {
  width: 100%;
}
.h23_filter_container .h23_select_list ul {
  left: 0px;
  right: 0px;
}
.h23_filter_container .h23_select_list {
  width: 100%;
}
.h23_filter_container .h23_form .h23_button {
  width: 100%;
}
ul.h23_toggle_buttons {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 10px;
}
.h23_toggle_button {
  display: block;
  width: 50px;
  height: 50px;
  box-shadow: 0px 4px 16px 0px rgba(127, 127, 127, 0.1),
    0px -4px 16px 0px rgba(127, 127, 127, 0.1);
  backdrop-filter: blur(2px);
  border-radius: 8px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}
.h23_toggle_button span {
  display: none;
}
.h23_toggle_button-grid {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 0 24 24" width="24px" fill="%23575757"><g fill-rule="evenodd"><path d="M0 0h24v24H0z" fill="none"/><path d="M3 3v8h8V3H3zm6 6H5V5h4v4zm-6 4v8h8v-8H3zm6 6H5v-4h4v4zm4-16v8h8V3h-8zm6 6h-4V5h4v4zm-6 4v8h8v-8h-8zm6 6h-4v-4h4v4z"/></g></svg>');
}
.h23_toggle_button-map {
  background-image: url('data:image/svg+xml;utf8,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.5 17.5L7.5 15.75L3.625 17.25C3.34722 17.3611 3.09028 17.3297 2.85417 17.1558C2.61806 16.9819 2.5 16.7494 2.5 16.4583V4.79167C2.5 4.61111 2.55222 4.45139 2.65667 4.3125C2.76111 4.17361 2.90333 4.06944 3.08333 4L7.5 2.5L12.5 4.25L16.375 2.75C16.6528 2.63889 16.9097 2.67028 17.1458 2.84417C17.3819 3.01806 17.5 3.25056 17.5 3.54167V15.2083C17.5 15.3889 17.4478 15.5486 17.3433 15.6875C17.2389 15.8264 17.0967 15.9306 16.9167 16L12.5 17.5ZM11.6667 15.4583V5.70833L8.33333 4.54167V14.2917L11.6667 15.4583ZM13.3333 15.4583L15.8333 14.625V4.75L13.3333 5.70833V15.4583ZM4.16667 15.25L6.66667 14.2917V4.54167L4.16667 5.375V15.25Z" fill="%23575757"/></svg>');
}
.h23_toggle_button.active {
  background-color: var(--primary-blue-20, #d1d2e7);
  box-shadow: 0px 4px 16px 0px rgba(127, 127, 127, 0.1),
    0px -4px 16px 0px rgba(127, 127, 127, 0.1);
  backdrop-filter: blur(2px);
}
.h23_toggle_button-grid.active {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 0 24 24" width="24px" fill="%23181C89"><g fill-rule="evenodd"><path d="M0 0h24v24H0z" fill="none"/><path d="M3 3v8h8V3H3zm6 6H5V5h4v4zm-6 4v8h8v-8H3zm6 6H5v-4h4v4zm4-16v8h8V3h-8zm6 6h-4V5h4v4zm-6 4v8h8v-8h-8zm6 6h-4v-4h4v4z"/></g></svg>');
}

.h23_toggle_button-map.active {
  background-image: url('data:image/svg+xml;utf8,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.5 17.5L7.5 15.75L3.625 17.25C3.34722 17.3611 3.09028 17.3297 2.85417 17.1558C2.61806 16.9819 2.5 16.7494 2.5 16.4583V4.79167C2.5 4.61111 2.55222 4.45139 2.65667 4.3125C2.76111 4.17361 2.90333 4.06944 3.08333 4L7.5 2.5L12.5 4.25L16.375 2.75C16.6528 2.63889 16.9097 2.67028 17.1458 2.84417C17.3819 3.01806 17.5 3.25056 17.5 3.54167V15.2083C17.5 15.3889 17.4478 15.5486 17.3433 15.6875C17.2389 15.8264 17.0967 15.9306 16.9167 16L12.5 17.5ZM11.6667 15.4583V5.70833L8.33333 4.54167V14.2917L11.6667 15.4583ZM13.3333 15.4583L15.8333 14.625V4.75L13.3333 5.70833V15.4583ZM4.16667 15.25L6.66667 14.2917V4.54167L4.16667 5.375V15.25Z" fill="%23181C89"/></svg>');
}
.h23_projects_map {
  border-radius: var(--border-radius);
  overflow: hidden;
  display: none;
  background-color: #e5e3df;
}
.h23_projects.map-view {
  display: grid;
  grid-template-columns: repeat(1, 8fr) repeat(1, 4fr);
  gap: 32px;
}
.h23_projects.map-view .is-grid.is-grid-three {
  display: flex;
  height: 720px;
  flex-wrap: wrap;
  overflow-y: scroll;
}
.h23_projects.map-view .h23_projects_map {
  display: block;
}
.h23_dropdown-container {
  width: 100%;
}
.h23_projects-list {
  padding: 0px 5px;
}
.h23_projects-list .h23_card {
  overflow: hidden;
}
.h23_projects-list::-webkit-scrollbar {
  width: 16px;
  background-color: #f5f5f5;
}
.h23_projects-list::-webkit-scrollbar-track {
  background-color: #e5e5e5;
}
.h23_projects-list::-webkit-scrollbar-thumb {
  border-radius: 8px;
  background-color: #afafaf;
}
.h23_dropdown-container fieldset,
.h23_dropdown-container .h23_form fieldset:not(:last-child) {
  margin-bottom: 0px;
}
.h23_dropdown-toggle {
  padding: 16px;
  width: 100%;
  font-weight: bold;
  display: block;
  background-image: url('data:image/svg+xml;utf8,<svg width="10" height="6" viewBox="0 0 10 6" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.1954 -3.51701e-08L10 0.831683L5 6L-3.6354e-08 0.831683L0.8046 -4.01944e-07L5 4.33663L9.1954 -3.51701e-08Z" fill="%23181C89"/></svg>');
  background-repeat: no-repeat;
  background-position: right center;
  cursor: pointer;
  display: none;
}
.h23_success_grey {
  background-color: rgba(var(--color-white), 1);
  border: solid 1px rgba(var(--color-grey5), 0.1);
  border-radius: var(--border-radius);
  box-shadow: 0px -4px 16px rgba(var(--color-grey5), 0.1),
    0px 4px 16px rgba(var(--color-grey5), 0.1);
  overflow: hidden;
  position: relative;
  margin: 16px 0px;
  display: block;
  text-decoration: none;
  color: rgba(var(--color-black), 1);
  padding: 25px;
}
.h23_success_grey > p:first-child {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="35" height="35" viewBox="0 0 35 35"><g transform="translate(0 0.297)"><g transform="translate(0 -0.297)" fill="%2343bd68" stroke="%2343bd68" stroke-width="3"><circle cx="17.5" cy="17.5" r="17.5" stroke="none"/><circle cx="17.5" cy="17.5" r="16" fill="none"/></g><path d="M15.538,28.172,8.089,20.723l2.483-2.483,4.966,4.966L26.711,12.034l2.483,2.483Z" transform="translate(-1.836 -2.449)" fill="%23fff"/></g></svg>');
  background-repeat: no-repeat;
  background-position: top left 5px;
  background-size: 24px 24px;
  padding: 0px;
  padding-left: 40px;
  margin-bottom: 24px;
  font-size: 1.35em;
  line-height: unset;
}
html[dir="rtl"] .h23_success_grey > p:first-child {
  background-position: top right 5px;
  padding-right: 40px;
  padding-left: 0px;
}
.h23_success_grey .h23_message {
  background-color: #e8e8f3;
  border: solid 1px #e8e8f3;
  border-radius: var(--border-radius);
  overflow: hidden;
  margin: 16px 0px;
  display: block;
  color: rgba(var(--color-black), 1);
  padding: 16px;
  margin-bottom: 25px;
}
.h23_success_grey .h23_message p {
  padding: 0px;
  margin: 0px;
  margin-bottom: 10px;
  line-height: 1.5em;
}
.h23_success_grey .h23_message p:last-child {
  margin-bottom: 0px;
}
@media (max-width: 728px) {
  .home-details {
    flex-wrap: wrap;
  }
  .h23_filter_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  .h23_dropdown-toggle {
    display: block;
    padding: 8px 0px;
  }
  .h23_filter_toggle {
    width: 100%;
  }
  .h23_dropdown-container {
    padding: 16px;
    margin-top: 20px;
    border-radius: 8px;
    background: var(--basic-colors-white, #fff);
    box-shadow: 0px 4px 16px 0px rgba(127, 127, 127, 0.1),
      0px -4px 16px 0px rgba(127, 127, 127, 0.1);
  }
  .h23_dropdown-container .h23_form {
    display: none;
    margin-top: 20px;
  }
  ul.h23_toggle_buttons {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .h23_toggle_button {
    width: 100%;
    background-position: left 20px center;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0px 20px;
  }
  .h23_dropdown-container.active .h23_form {
    display: block;
  }
  .h23_dropdown-container.active .h23_dropdown-toggle {
    background-image: url('data:image/svg+xml;utf8,<svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 1.12644L1.10891 0L8 7L1.10891 14L0 12.8736L5.78218 7L0 1.12644Z" fill="%231A1A1A"/></svg>');
  }
  .h23_toggle_button span {
    display: block;
  }
  .h23_projects.map-view {
    display: block;
    position: relative;
  }
  .h23_projects.map-view .h23_projects_map {
    display: block;
    height: 574px;
  }
  .h23_projects.map-view .h23_card > a {
    display: none;
  }
  .h23_projects.map-view .is-grid.is-grid-three {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(9, calc(100% - 20px));
    grid-template-rows: minmax(150px, 1fr);
    height: auto;
    overflow: auto;
    padding-bottom: 20px;
    position: absolute;
    bottom: 0px;
    left: 10px;
  }
}

.colourBlind .h23_investment_icon_box,
.colourBlind .investment_icon-project,
.colourBlind .investment_icon-years,
.colourBlind .investment_icon-employees {
  background-image: url('data:image/svg+xml;utf8,<svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.76366 8.64764L12.7637 4.27264C13.5203 3.79975 14.4804 3.79974 15.237 4.27264L22.237 8.64764C22.9192 9.07403 23.3337 9.82179 23.3337 10.6263V17.3731C23.3337 18.1777 22.9192 18.9254 22.237 19.3518L15.237 23.7268C14.4804 24.1997 13.5203 24.1997 12.7637 23.7268L5.76366 19.3518C5.08144 18.9254 4.66699 18.1777 4.66699 17.3731V10.6263C4.66699 9.82179 5.08144 9.07403 5.76366 8.64764Z" stroke="%23ffffff" stroke-width="2" stroke-linecap="round"/></svg>');
}
.redWeakness .h23_investment_icon_box,
.redWeakness .investment_icon-project,
.redWeakness .investment_icon-years,
.redWeakness .investment_icon-employees {
  background-image: url('data:image/svg+xml;utf8,<svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.76366 8.64764L12.7637 4.27264C13.5203 3.79975 14.4804 3.79974 15.237 4.27264L22.237 8.64764C22.9192 9.07403 23.3337 9.82179 23.3337 10.6263V17.3731C23.3337 18.1777 22.9192 18.9254 22.237 19.3518L15.237 23.7268C14.4804 24.1997 13.5203 24.1997 12.7637 23.7268L5.76366 19.3518C5.08144 18.9254 4.66699 18.1777 4.66699 17.3731V10.6263C4.66699 9.82179 5.08144 9.07403 5.76366 8.64764Z" stroke="%23ffff00" stroke-width="2" stroke-linecap="round"/></svg>');
}
.greenWeakness .h23_investment_icon_box,
.greenWeakness .investment_icon-project,
.greenWeakness .investment_icon-years,
.greenWeakness .investment_icon-employees {
  background-image: url('data:image/svg+xml;utf8,<svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.76366 8.64764L12.7637 4.27264C13.5203 3.79975 14.4804 3.79974 15.237 4.27264L22.237 8.64764C22.9192 9.07403 23.3337 9.82179 23.3337 10.6263V17.3731C23.3337 18.1777 22.9192 18.9254 22.237 19.3518L15.237 23.7268C14.4804 24.1997 13.5203 24.1997 12.7637 23.7268L5.76366 19.3518C5.08144 18.9254 4.66699 18.1777 4.66699 17.3731V10.6263C4.66699 9.82179 5.08144 9.07403 5.76366 8.64764Z" stroke="%23ffffff" stroke-width="2" stroke-linecap="round"/></svg>');
}

.colourBlind .h23_form fieldset.search_field input[type="text"] {
  background-image: url('data:image/svg+xml;utf8,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M15.5 14.0006H14.71L14.43 13.7306C15.63 12.3306 16.25 10.4206 15.91 8.39063C15.44 5.61063 13.12 3.39063 10.32 3.05063C6.09002 2.53063 2.53002 6.09063 3.05002 10.3206C3.39002 13.1206 5.61002 15.4406 8.39002 15.9106C10.42 16.2506 12.33 15.6306 13.73 14.4306L14 14.7106V15.5006L18.25 19.7506C18.66 20.1606 19.33 20.1606 19.74 19.7506C20.15 19.3406 20.15 18.6706 19.74 18.2606L15.5 14.0006ZM9.50002 14.0006C7.01002 14.0006 5.00002 11.9906 5.00002 9.50063C5.00002 7.01063 7.01002 5.00063 9.50002 5.00063C11.99 5.00063 14 7.01063 14 9.50063C14 11.9906 11.99 14.0006 9.50002 14.0006Z" fill="%23ffffff"/></svg>');
}
.redWeakness .h23_form fieldset.search_field input[type="text"] {
  background-image: url('data:image/svg+xml;utf8,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M15.5 14.0006H14.71L14.43 13.7306C15.63 12.3306 16.25 10.4206 15.91 8.39063C15.44 5.61063 13.12 3.39063 10.32 3.05063C6.09002 2.53063 2.53002 6.09063 3.05002 10.3206C3.39002 13.1206 5.61002 15.4406 8.39002 15.9106C10.42 16.2506 12.33 15.6306 13.73 14.4306L14 14.7106V15.5006L18.25 19.7506C18.66 20.1606 19.33 20.1606 19.74 19.7506C20.15 19.3406 20.15 18.6706 19.74 18.2606L15.5 14.0006ZM9.50002 14.0006C7.01002 14.0006 5.00002 11.9906 5.00002 9.50063C5.00002 7.01063 7.01002 5.00063 9.50002 5.00063C11.99 5.00063 14 7.01063 14 9.50063C14 11.9906 11.99 14.0006 9.50002 14.0006Z" fill="%23ffff00"/></svg>');
}
.greenWeakness .h23_form fieldset.search_field input[type="text"] {
  background-image: url('data:image/svg+xml;utf8,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M15.5 14.0006H14.71L14.43 13.7306C15.63 12.3306 16.25 10.4206 15.91 8.39063C15.44 5.61063 13.12 3.39063 10.32 3.05063C6.09002 2.53063 2.53002 6.09063 3.05002 10.3206C3.39002 13.1206 5.61002 15.4406 8.39002 15.9106C10.42 16.2506 12.33 15.6306 13.73 14.4306L14 14.7106V15.5006L18.25 19.7506C18.66 20.1606 19.33 20.1606 19.74 19.7506C20.15 19.3406 20.15 18.6706 19.74 18.2606L15.5 14.0006ZM9.50002 14.0006C7.01002 14.0006 5.00002 11.9906 5.00002 9.50063C5.00002 7.01063 7.01002 5.00063 9.50002 5.00063C11.99 5.00063 14 7.01063 14 9.50063C14 11.9906 11.99 14.0006 9.50002 14.0006Z" fill="%23ffffff"/></svg>');
}

.colourBlind .h23_toggle_button {
  border: solid 1px #ffffff;
}
.colourBlind .h23_toggle_button.active {
  background-color: #ffffff;
  box-shadow: 0px 4px 16px 0px rgba(127, 127, 127, 0.1),
    0px -4px 16px 0px rgba(127, 127, 127, 0.1);
  backdrop-filter: blur(2px);
}
.colourBlind .h23_toggle_button-map {
  background-image: url('data:image/svg+xml;utf8,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.5 17.5L7.5 15.75L3.625 17.25C3.34722 17.3611 3.09028 17.3297 2.85417 17.1558C2.61806 16.9819 2.5 16.7494 2.5 16.4583V4.79167C2.5 4.61111 2.55222 4.45139 2.65667 4.3125C2.76111 4.17361 2.90333 4.06944 3.08333 4L7.5 2.5L12.5 4.25L16.375 2.75C16.6528 2.63889 16.9097 2.67028 17.1458 2.84417C17.3819 3.01806 17.5 3.25056 17.5 3.54167V15.2083C17.5 15.3889 17.4478 15.5486 17.3433 15.6875C17.2389 15.8264 17.0967 15.9306 16.9167 16L12.5 17.5ZM11.6667 15.4583V5.70833L8.33333 4.54167V14.2917L11.6667 15.4583ZM13.3333 15.4583L15.8333 14.625V4.75L13.3333 5.70833V15.4583ZM4.16667 15.25L6.66667 14.2917V4.54167L4.16667 5.375V15.25Z" fill="%23ffffff"/></svg>');
}
.colourBlind .h23_toggle_button-map.active {
  background-image: url('data:image/svg+xml;utf8,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.5 17.5L7.5 15.75L3.625 17.25C3.34722 17.3611 3.09028 17.3297 2.85417 17.1558C2.61806 16.9819 2.5 16.7494 2.5 16.4583V4.79167C2.5 4.61111 2.55222 4.45139 2.65667 4.3125C2.76111 4.17361 2.90333 4.06944 3.08333 4L7.5 2.5L12.5 4.25L16.375 2.75C16.6528 2.63889 16.9097 2.67028 17.1458 2.84417C17.3819 3.01806 17.5 3.25056 17.5 3.54167V15.2083C17.5 15.3889 17.4478 15.5486 17.3433 15.6875C17.2389 15.8264 17.0967 15.9306 16.9167 16L12.5 17.5ZM11.6667 15.4583V5.70833L8.33333 4.54167V14.2917L11.6667 15.4583ZM13.3333 15.4583L15.8333 14.625V4.75L13.3333 5.70833V15.4583ZM4.16667 15.25L6.66667 14.2917V4.54167L4.16667 5.375V15.25Z" fill="%23000000"/></svg>');
}
.colourBlind .h23_toggle_button-grid {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 0 24 24" width="24px" fill="%23ffffff"><g fill-rule="evenodd"><path d="M0 0h24v24H0z" fill="none"/><path d="M3 3v8h8V3H3zm6 6H5V5h4v4zm-6 4v8h8v-8H3zm6 6H5v-4h4v4zm4-16v8h8V3h-8zm6 6h-4V5h4v4zm-6 4v8h8v-8h-8zm6 6h-4v-4h4v4z"/></g></svg>');
}
.colourBlind .h23_toggle_button-grid.active {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 0 24 24" width="24px" fill="%23000000"><g fill-rule="evenodd"><path d="M0 0h24v24H0z" fill="none"/><path d="M3 3v8h8V3H3zm6 6H5V5h4v4zm-6 4v8h8v-8H3zm6 6H5v-4h4v4zm4-16v8h8V3h-8zm6 6h-4V5h4v4zm-6 4v8h8v-8h-8zm6 6h-4v-4h4v4z"/></g></svg>');
}

.redWeakness .h23_toggle_button {
  border: solid 1px #ffff00;
}
.redWeakness .h23_toggle_button.active {
  background-color: #ffff00;
  box-shadow: 0px 4px 16px 0px rgba(127, 127, 127, 0.1),
    0px -4px 16px 0px rgba(127, 127, 127, 0.1);
  backdrop-filter: blur(2px);
}
.redWeakness .h23_toggle_button-map {
  background-image: url('data:image/svg+xml;utf8,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.5 17.5L7.5 15.75L3.625 17.25C3.34722 17.3611 3.09028 17.3297 2.85417 17.1558C2.61806 16.9819 2.5 16.7494 2.5 16.4583V4.79167C2.5 4.61111 2.55222 4.45139 2.65667 4.3125C2.76111 4.17361 2.90333 4.06944 3.08333 4L7.5 2.5L12.5 4.25L16.375 2.75C16.6528 2.63889 16.9097 2.67028 17.1458 2.84417C17.3819 3.01806 17.5 3.25056 17.5 3.54167V15.2083C17.5 15.3889 17.4478 15.5486 17.3433 15.6875C17.2389 15.8264 17.0967 15.9306 16.9167 16L12.5 17.5ZM11.6667 15.4583V5.70833L8.33333 4.54167V14.2917L11.6667 15.4583ZM13.3333 15.4583L15.8333 14.625V4.75L13.3333 5.70833V15.4583ZM4.16667 15.25L6.66667 14.2917V4.54167L4.16667 5.375V15.25Z" fill="%23ffff00"/></svg>');
}
.redWeakness .h23_toggle_button-map.active {
  background-image: url('data:image/svg+xml;utf8,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.5 17.5L7.5 15.75L3.625 17.25C3.34722 17.3611 3.09028 17.3297 2.85417 17.1558C2.61806 16.9819 2.5 16.7494 2.5 16.4583V4.79167C2.5 4.61111 2.55222 4.45139 2.65667 4.3125C2.76111 4.17361 2.90333 4.06944 3.08333 4L7.5 2.5L12.5 4.25L16.375 2.75C16.6528 2.63889 16.9097 2.67028 17.1458 2.84417C17.3819 3.01806 17.5 3.25056 17.5 3.54167V15.2083C17.5 15.3889 17.4478 15.5486 17.3433 15.6875C17.2389 15.8264 17.0967 15.9306 16.9167 16L12.5 17.5ZM11.6667 15.4583V5.70833L8.33333 4.54167V14.2917L11.6667 15.4583ZM13.3333 15.4583L15.8333 14.625V4.75L13.3333 5.70833V15.4583ZM4.16667 15.25L6.66667 14.2917V4.54167L4.16667 5.375V15.25Z" fill="%23000000"/></svg>');
}
.redWeakness .h23_toggle_button-grid {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 0 24 24" width="24px" fill="%23ffff00"><g fill-rule="evenodd"><path d="M0 0h24v24H0z" fill="none"/><path d="M3 3v8h8V3H3zm6 6H5V5h4v4zm-6 4v8h8v-8H3zm6 6H5v-4h4v4zm4-16v8h8V3h-8zm6 6h-4V5h4v4zm-6 4v8h8v-8h-8zm6 6h-4v-4h4v4z"/></g></svg>');
}
.redWeakness .h23_toggle_button-grid.active {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 0 24 24" width="24px" fill="%23000000"><g fill-rule="evenodd"><path d="M0 0h24v24H0z" fill="none"/><path d="M3 3v8h8V3H3zm6 6H5V5h4v4zm-6 4v8h8v-8H3zm6 6H5v-4h4v4zm4-16v8h8V3h-8zm6 6h-4V5h4v4zm-6 4v8h8v-8h-8zm6 6h-4v-4h4v4z"/></g></svg>');
}

.greenWeakness .h23_toggle_button {
  border: solid 1px #ffffff;
}
.greenWeakness .h23_toggle_button.active {
  background-color: #ffffff;
  box-shadow: 0px 4px 16px 0px rgba(127, 127, 127, 0.1),
    0px -4px 16px 0px rgba(127, 127, 127, 0.1);
  backdrop-filter: blur(2px);
}
.greenWeakness .h23_toggle_button-map {
  background-image: url('data:image/svg+xml;utf8,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.5 17.5L7.5 15.75L3.625 17.25C3.34722 17.3611 3.09028 17.3297 2.85417 17.1558C2.61806 16.9819 2.5 16.7494 2.5 16.4583V4.79167C2.5 4.61111 2.55222 4.45139 2.65667 4.3125C2.76111 4.17361 2.90333 4.06944 3.08333 4L7.5 2.5L12.5 4.25L16.375 2.75C16.6528 2.63889 16.9097 2.67028 17.1458 2.84417C17.3819 3.01806 17.5 3.25056 17.5 3.54167V15.2083C17.5 15.3889 17.4478 15.5486 17.3433 15.6875C17.2389 15.8264 17.0967 15.9306 16.9167 16L12.5 17.5ZM11.6667 15.4583V5.70833L8.33333 4.54167V14.2917L11.6667 15.4583ZM13.3333 15.4583L15.8333 14.625V4.75L13.3333 5.70833V15.4583ZM4.16667 15.25L6.66667 14.2917V4.54167L4.16667 5.375V15.25Z" fill="%23ffffff"/></svg>');
}
.greenWeakness .h23_toggle_button-map.active {
  background-image: url('data:image/svg+xml;utf8,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.5 17.5L7.5 15.75L3.625 17.25C3.34722 17.3611 3.09028 17.3297 2.85417 17.1558C2.61806 16.9819 2.5 16.7494 2.5 16.4583V4.79167C2.5 4.61111 2.55222 4.45139 2.65667 4.3125C2.76111 4.17361 2.90333 4.06944 3.08333 4L7.5 2.5L12.5 4.25L16.375 2.75C16.6528 2.63889 16.9097 2.67028 17.1458 2.84417C17.3819 3.01806 17.5 3.25056 17.5 3.54167V15.2083C17.5 15.3889 17.4478 15.5486 17.3433 15.6875C17.2389 15.8264 17.0967 15.9306 16.9167 16L12.5 17.5ZM11.6667 15.4583V5.70833L8.33333 4.54167V14.2917L11.6667 15.4583ZM13.3333 15.4583L15.8333 14.625V4.75L13.3333 5.70833V15.4583ZM4.16667 15.25L6.66667 14.2917V4.54167L4.16667 5.375V15.25Z" fill="%23000000"/></svg>');
}
.greenWeakness .h23_toggle_button-grid {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 0 24 24" width="24px" fill="%23ffffff"><g fill-rule="evenodd"><path d="M0 0h24v24H0z" fill="none"/><path d="M3 3v8h8V3H3zm6 6H5V5h4v4zm-6 4v8h8v-8H3zm6 6H5v-4h4v4zm4-16v8h8V3h-8zm6 6h-4V5h4v4zm-6 4v8h8v-8h-8zm6 6h-4v-4h4v4z"/></g></svg>');
}
.greenWeakness .h23_toggle_button-grid.active {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 0 24 24" width="24px" fill="%23000000"><g fill-rule="evenodd"><path d="M0 0h24v24H0z" fill="none"/><path d="M3 3v8h8V3H3zm6 6H5V5h4v4zm-6 4v8h8v-8H3zm6 6H5v-4h4v4zm4-16v8h8V3h-8zm6 6h-4V5h4v4zm-6 4v8h8v-8h-8zm6 6h-4v-4h4v4z"/></g></svg>');
}

.colourBlind .h23_page-title .link-back {
  color: rgba(var(--color-white), 1);
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.0625 31.25L7.8125 20L19.0625 8.75M9.375 20H32.1875" stroke="white" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}
html[dir="rtl"] .colourBlind .h23_page-title .link-back {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M20.9375 8.75L32.1875 20L20.9375 31.25M30.625 20L7.8125 20" stroke="white" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}
.colourBlind .h23_page-title .link-share {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M30 36.6654C28.6111 36.6654 27.4306 36.1793 26.4583 35.207C25.4861 34.2348 25 33.0543 25 31.6654C25 31.4709 25.0139 31.2693 25.0417 31.0604C25.0694 30.8515 25.1111 30.6643 25.1667 30.4987L13.4167 23.6654C12.9444 24.082 12.4167 24.4087 11.8333 24.6454C11.25 24.882 10.6389 24.9998 10 24.9987C8.61111 24.9987 7.43056 24.5126 6.45833 23.5404C5.48611 22.5681 5 21.3876 5 19.9987C5 18.6098 5.48611 17.4293 6.45833 16.457C7.43056 15.4848 8.61111 14.9987 10 14.9987C10.6389 14.9987 11.25 15.117 11.8333 15.3537C12.4167 15.5904 12.9444 15.9165 13.4167 16.332L25.1667 9.4987C25.1111 9.33203 25.0694 9.14481 25.0417 8.93703C25.0139 8.72925 25 8.52759 25 8.33203C25 6.94314 25.4861 5.76259 26.4583 4.79036C27.4306 3.81814 28.6111 3.33203 30 3.33203C31.3889 3.33203 32.5694 3.81814 33.5417 4.79036C34.5139 5.76259 35 6.94314 35 8.33203C35 9.72092 34.5139 10.9015 33.5417 11.8737C32.5694 12.8459 31.3889 13.332 30 13.332C29.3611 13.332 28.75 13.2143 28.1667 12.9787C27.5833 12.7431 27.0556 12.4165 26.5833 11.9987L14.8333 18.832C14.8889 18.9987 14.9306 19.1865 14.9583 19.3954C14.9861 19.6043 15 19.8054 15 19.9987C15 20.1931 14.9861 20.3948 14.9583 20.6037C14.9306 20.8126 14.8889 20.9998 14.8333 21.1654L26.5833 27.9987C27.0556 27.582 27.5833 27.2559 28.1667 27.0204C28.75 26.7848 29.3611 26.6665 30 26.6654C31.3889 26.6654 32.5694 27.1515 33.5417 28.1237C34.5139 29.0959 35 30.2765 35 31.6654C35 33.0543 34.5139 34.2348 33.5417 35.207C32.5694 36.1793 31.3889 36.6654 30 36.6654Z" fill="%23ffffff"/></svg>');
}
.redWeakness .h23_page-title .link-back {
  color: rgba(var(--color-yellow), 1);
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.0625 31.25L7.8125 20L19.0625 8.75M9.375 20H32.1875" stroke="%23ffff00" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

html[dir="rtl"] .redWeakness .h23_page-title .link-back {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M20.9375 8.75L32.1875 20L20.9375 31.25M30.625 20L7.8125 20" stroke="%23ffff00" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}
.redWeakness .h23_page-title .link-share {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M30 36.6654C28.6111 36.6654 27.4306 36.1793 26.4583 35.207C25.4861 34.2348 25 33.0543 25 31.6654C25 31.4709 25.0139 31.2693 25.0417 31.0604C25.0694 30.8515 25.1111 30.6643 25.1667 30.4987L13.4167 23.6654C12.9444 24.082 12.4167 24.4087 11.8333 24.6454C11.25 24.882 10.6389 24.9998 10 24.9987C8.61111 24.9987 7.43056 24.5126 6.45833 23.5404C5.48611 22.5681 5 21.3876 5 19.9987C5 18.6098 5.48611 17.4293 6.45833 16.457C7.43056 15.4848 8.61111 14.9987 10 14.9987C10.6389 14.9987 11.25 15.117 11.8333 15.3537C12.4167 15.5904 12.9444 15.9165 13.4167 16.332L25.1667 9.4987C25.1111 9.33203 25.0694 9.14481 25.0417 8.93703C25.0139 8.72925 25 8.52759 25 8.33203C25 6.94314 25.4861 5.76259 26.4583 4.79036C27.4306 3.81814 28.6111 3.33203 30 3.33203C31.3889 3.33203 32.5694 3.81814 33.5417 4.79036C34.5139 5.76259 35 6.94314 35 8.33203C35 9.72092 34.5139 10.9015 33.5417 11.8737C32.5694 12.8459 31.3889 13.332 30 13.332C29.3611 13.332 28.75 13.2143 28.1667 12.9787C27.5833 12.7431 27.0556 12.4165 26.5833 11.9987L14.8333 18.832C14.8889 18.9987 14.9306 19.1865 14.9583 19.3954C14.9861 19.6043 15 19.8054 15 19.9987C15 20.1931 14.9861 20.3948 14.9583 20.6037C14.9306 20.8126 14.8889 20.9998 14.8333 21.1654L26.5833 27.9987C27.0556 27.582 27.5833 27.2559 28.1667 27.0204C28.75 26.7848 29.3611 26.6665 30 26.6654C31.3889 26.6654 32.5694 27.1515 33.5417 28.1237C34.5139 29.0959 35 30.2765 35 31.6654C35 33.0543 34.5139 34.2348 33.5417 35.207C32.5694 36.1793 31.3889 36.6654 30 36.6654Z" fill="%23ffff00"/></svg>');
}

.greenWeakness .h23_page-title .link-back {
  color: rgba(var(--color-white), 1);
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.0625 31.25L7.8125 20L19.0625 8.75M9.375 20H32.1875" stroke="white" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}
html[dir="rtl"] .greenWeakness .h23_page-title .link-back {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M20.9375 8.75L32.1875 20L20.9375 31.25M30.625 20L7.8125 20" stroke="white" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}
.greenWeakness .h23_page-title .link-share {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M30 36.6654C28.6111 36.6654 27.4306 36.1793 26.4583 35.207C25.4861 34.2348 25 33.0543 25 31.6654C25 31.4709 25.0139 31.2693 25.0417 31.0604C25.0694 30.8515 25.1111 30.6643 25.1667 30.4987L13.4167 23.6654C12.9444 24.082 12.4167 24.4087 11.8333 24.6454C11.25 24.882 10.6389 24.9998 10 24.9987C8.61111 24.9987 7.43056 24.5126 6.45833 23.5404C5.48611 22.5681 5 21.3876 5 19.9987C5 18.6098 5.48611 17.4293 6.45833 16.457C7.43056 15.4848 8.61111 14.9987 10 14.9987C10.6389 14.9987 11.25 15.117 11.8333 15.3537C12.4167 15.5904 12.9444 15.9165 13.4167 16.332L25.1667 9.4987C25.1111 9.33203 25.0694 9.14481 25.0417 8.93703C25.0139 8.72925 25 8.52759 25 8.33203C25 6.94314 25.4861 5.76259 26.4583 4.79036C27.4306 3.81814 28.6111 3.33203 30 3.33203C31.3889 3.33203 32.5694 3.81814 33.5417 4.79036C34.5139 5.76259 35 6.94314 35 8.33203C35 9.72092 34.5139 10.9015 33.5417 11.8737C32.5694 12.8459 31.3889 13.332 30 13.332C29.3611 13.332 28.75 13.2143 28.1667 12.9787C27.5833 12.7431 27.0556 12.4165 26.5833 11.9987L14.8333 18.832C14.8889 18.9987 14.9306 19.1865 14.9583 19.3954C14.9861 19.6043 15 19.8054 15 19.9987C15 20.1931 14.9861 20.3948 14.9583 20.6037C14.9306 20.8126 14.8889 20.9998 14.8333 21.1654L26.5833 27.9987C27.0556 27.582 27.5833 27.2559 28.1667 27.0204C28.75 26.7848 29.3611 26.6665 30 26.6654C31.3889 26.6654 32.5694 27.1515 33.5417 28.1237C34.5139 29.0959 35 30.2765 35 31.6654C35 33.0543 34.5139 34.2348 33.5417 35.207C32.5694 36.1793 31.3889 36.6654 30 36.6654Z" fill="%23ffffff"/></svg>');
}

.colourBlind ul.h23_timeline li::before {
  background-color: rgba(var(--color-black), 1);
  border: solid 2px rgba(var(--color-white), 1);
}
.colourBlind ul.h23_timeline li:first-child::before {
  background-color: rgba(var(--color-white), 1);
  border: solid 2px rgba(var(--color-white), 1);
}
.redWeakness ul.h23_timeline li::before {
  background-color: rgba(var(--color-black), 1);
  border: solid 2px rgba(var(--color-yellow), 1);
}
.redWeakness ul.h23_timeline li:first-child::before {
  background-color: rgba(var(--color-yellow), 1);
  border: solid 2px rgba(var(--color-yellow), 1);
}
.greenWeakness ul.h23_timeline li::before {
  background-color: rgba(var(--color-blue), 1);
  border: solid 2px rgba(var(--color-white), 1);
}
.greenWeakness ul.h23_timeline li:first-child::before {
  background-color: rgba(var(--color-white), 1);
  border: solid 2px rgba(var(--color-white), 1);
}

.colourBlind iframe,
.redWeakness iframe,
.greenWeakness iframe {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
.colourBlind ul.h23_tags_list li:after,
.greenWeakness ul.h23_tags_list li:after {
  background-color: rgba(var(--color-white), 0.5);
}
.redWeakness ul.h23_tags_list li:after {
  background-color: rgba(var(--color-yellow), 0.5);
}

.colourBlind .h23_success_grey {
  background-color: rgba(var(--color-black), 1);
  border: solid 1px rgba(var(--color-grey5), 1);
  box-shadow: none;
  color: rgba(var(--color-white), 1);
}
.colourBlind .h23_success_grey > p:first-child,
.greenWeakness .h23_success_grey > p:first-child {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="35" height="35" viewBox="0 0 35 35"><g transform="translate(0 0.297)"><g transform="translate(0 -0.297)" fill="%23fff" stroke="%23fff" stroke-width="3"><circle cx="17.5" cy="17.5" r="17.5" stroke="none"/><circle cx="17.5" cy="17.5" r="16" fill="none"/></g><path d="M15.538,28.172,8.089,20.723l2.483-2.483,4.966,4.966L26.711,12.034l2.483,2.483Z" transform="translate(-1.836 -2.449)" fill="%23000"/></g></svg>');
}
.colourBlind .h23_success_grey .h23_message {
  background-color: rgba(var(--color-black), 0.5);
  border: solid 1px rgba(var(--color-white), 1);
  color: rgba(var(--color-white), 1);
}
.redWeakness .h23_success_grey {
  background-color: rgba(var(--color-black), 1);
  border: solid 1px rgba(var(--color-grey5), 1);
  box-shadow: none;
  color: rgba(var(--color-yellow), 1);
}
.redWeakness .h23_success_grey > p:first-child {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="35" height="35" viewBox="0 0 35 35"><g transform="translate(0 0.297)"><g transform="translate(0 -0.297)" fill="%23ffff00" stroke="%23ffff00" stroke-width="3"><circle cx="17.5" cy="17.5" r="17.5" stroke="none"/><circle cx="17.5" cy="17.5" r="16" fill="none"/></g><path d="M15.538,28.172,8.089,20.723l2.483-2.483,4.966,4.966L26.711,12.034l2.483,2.483Z" transform="translate(-1.836 -2.449)" fill="%23000"/></g></svg>');
}
.redWeakness .h23_success_grey .h23_message {
  background-color: rgba(var(--color-yellow), 0.25);
  border: solid 1px rgba(var(--color-white), 1);
  color: rgba(var(--color-white), 1);
}
.greenWeakness .h23_success_grey {
  background-color: rgba(var(--color-blue), 1);
  border: solid 1px rgba(var(--color-white), 1);
  box-shadow: none;
  color: rgba(var(--color-white), 1);
}
.greenWeakness .h23_success_grey .h23_message {
  background-color: rgba(var(--color-blue), 0.5);
  border: solid 1px rgba(var(--color-white), 1);
  color: rgba(var(--color-white), 1);
}

body.colourBlind .h23_projects-list::-webkit-scrollbar {
  background-color: rgba(var(--color-black), 1);
  border: solid 1px rgba(var(--color-white), 0.5);
}
body.colourBlind .h23_projects-list::-webkit-scrollbar-track {
  background-color: rgba(var(--color-black), 0.5);
}
body.colourBlind .h23_projects-list::-webkit-scrollbar-thumb {
  background-color: rgba(var(--color-white), 1);
}

body.redWeakness .h23_projects-list::-webkit-scrollbar {
  background-color: rgba(var(--color-black), 1);
  border: solid 1px rgba(var(--color-yellow), 0.5);
}
body.redWeakness .h23_projects-list::-webkit-scrollbar-track {
  background-color: rgba(var(--color-black), 0.5);
}
body.redWeakness .h23_projects-list::-webkit-scrollbar-thumb {
  background-color: rgba(var(--color-yellow), 1);
}

body.greenWeakness .h23_projects-list::-webkit-scrollbar {
  background-color: rgba(var(--color-blue), 1);
  border: solid 1px rgba(var(--color-white), 0.5);
}
body.greenWeakness .h23_projects-list::-webkit-scrollbar-track {
  background-color: rgba(var(--color-blue), 0.5);
}
body.greenWeakness .h23_projects-list::-webkit-scrollbar-thumb {
  background-color: rgba(var(--color-white), 1);
}


ul.h23_tags_list { flex-wrap: wrap !important;
font-size:13px}

.greyBG{
    background-color: #ECECEC !important;
    }
    
    
.error_message_box {

    border: 2px solid #F00;

    background: #FFEEEB;

    padding: 15px;

    background-image: url('data:image/svg+xml;utf8,<svg width="33" height="29" viewBox="0 0 33 29" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M32.0923 21.7382L20.5153 2.35218C20.0895 1.63535 19.4845 1.0416 18.7598 0.629217C18.0351 0.216835 17.2156 0 16.3818 0C15.548 0 14.7286 0.216835 14.0039 0.629217C13.2792 1.0416 12.6742 1.63535 12.2483 2.35218L0.674341 21.7382C0.24073 22.4679 0.00813322 23.2995 0.000209449 24.1483C-0.00771432 24.9971 0.209318 25.8329 0.629229 26.5706C1.04914 27.3083 1.65695 27.9217 2.39083 28.3483C3.12472 28.7748 3.95849 28.9994 4.80734 28.9992H27.9563C28.8053 28.9996 29.6393 28.7752 30.3734 28.3488C31.1075 27.9224 31.7156 27.3091 32.1358 26.5714C32.556 25.8337 32.7734 24.9979 32.7657 24.1489C32.7581 23.3 32.5258 22.4682 32.0923 21.7382ZM16.3823 5.92618C16.8924 5.92618 17.3815 6.12878 17.7421 6.48941C18.1027 6.85005 18.3053 7.33917 18.3053 7.84918V15.5402C18.3112 15.7963 18.2658 16.0511 18.1718 16.2894C18.0778 16.5278 17.9371 16.745 17.758 16.9282C17.5789 17.1114 17.365 17.257 17.1289 17.3564C16.8927 17.4558 16.6391 17.507 16.3828 17.507C16.1266 17.507 15.873 17.4558 15.6368 17.3564C15.4007 17.257 15.1868 17.1114 15.0077 16.9282C14.8286 16.745 14.6879 16.5278 14.5939 16.2894C14.4999 16.0511 14.4545 15.7963 14.4603 15.5402V7.84918C14.4603 7.33934 14.6628 6.85037 15.0232 6.48977C15.3836 6.12917 15.8725 5.92645 16.3823 5.92618ZM16.3823 25.1532C15.8119 25.1532 15.2543 24.984 14.7801 24.6671C14.3058 24.3502 13.9362 23.8998 13.7179 23.3728C13.4996 22.8459 13.4425 22.266 13.5538 21.7065C13.665 21.1471 13.9397 20.6332 14.343 20.2299C14.7464 19.8266 15.2603 19.5519 15.8197 19.4406C16.3791 19.3293 16.959 19.3864 17.486 19.6047C18.013 19.823 18.4634 20.1926 18.7803 20.6669C19.0972 21.1412 19.2663 21.6988 19.2663 22.2692C19.2655 23.0338 18.9614 23.7669 18.4208 24.3076C17.8801 24.8483 17.147 25.1524 16.3823 25.1532Z" fill="%23FD2500"/></svg>');

    background-repeat: no-repeat;

    background-position: left 15px center;

    padding-left: 60px;

}


header .nav-trigger {
    margin: 0px 4px;
}

input#cbTnc {
    margin: 0px;
}


.login-dropdown.login-dropdown__new {
    padding: 24px;
}

.login-n-register .login-dropdown__new a {
    padding-top: 20px;
    padding-bottom: 20px;
}


.h23_button{
	cursor:pointer;
}

.listv2 ul {
    margin-top: 15px;
    clear: both;
    overflow: hidden;
}
.listv2 ul li {
    padding-left: 20px;
    margin-bottom: 5px;
    font-size: 14px;
    color: #53565a;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="16" viewBox="0 0 11 18" fill="%23171c8f">\<path fill-rule="nonzero" d="M 0.3 1.7 L 1.7 0.3 L 10.4 9 l -8.7 8.7 l -1.4 -1.4 L 7.6 9 z" />\</svg>');
    background-repeat: no-repeat;
    background-position: left 5px;
    background-size: 14px auto;
}
html[dir='rtl'] .listv2 ul li {
    padding-right: 20px;
    margin-bottom: 5px;
    font-size: 14px;
    color: #53565a;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="16" viewBox="0 0 11 18">\<path fill-rule="nonzero" d="M 0.3 1.7 L 1.7 0.3 L 10.4 9 l -8.7 8.7 l -1.4 -1.4 L 7.6 9 z" transform="translate(11 18) rotate(180)" fill="%23171c8f" />\</svg>');
    background-repeat: no-repeat;
    background-position: right 5px;
    background-size: 14px auto;
}
.red {
    color: #e00;
}